## SinglePart

Description

Located in /Multipart.php (line 5)

Variable Summary
static mixed $crlf
Method Summary
SinglePart __construct ( $content, [ $type = 'text/plain'], [ $otherHeaders = array()])
void render ()
Variables
static mixed $crlf = "\r\n" (line 12)

- access: public

Methods
Constructor __construct (line 14)
SinglePart __construct ( $content, [ $type = 'text/plain'], [ $otherHeaders = array()])

- $content
- $type
- $otherHeaders

render (line 20)
void render ()

Documentation generated on Wed, 04 Jul 2012 07:06:15 +0000 by phpDocumentor 1.4.3